Skip to content

Edit the poll title ​

ProductUpdates

A moderator can edit the title of a poll. If a poll option has votes, then it cannot be edited.

POST
/productUpdates/{id}/editPollTitle

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the productUpdate poll title

Type
string
Required

Request Body​

application/json
JSON
{
  
"title": "My updated poll title"
}

Responses​

ProductUpdate poll title was changed

Samples​

Gainsight CC Developer Portal